/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7

*/

#derweili_mbot_checkout_field strong {
    display: block;
    margin-top: -40px;
}

ul.cart_list li:first-child, ul.product_list_widget li:first-child, .widget_product_categories li:first-child, .widget_product_categories li {
    text-align: left !important;
}

/* Terri Styling */
@media screen and (min-width: 993px) and (max-width: 1096px) {
.first-switch-logo-left.first-switch-menu-right .mobile-header-bar .mobile-navigation { display: none !important; }

.responsive-menu-open #responsive-menu-container.push-right, .responsive-menu-open #responsive-menu-container.slide-right {
    z-index: 1000 !important;
}

button#responsive-menu-button {
    z-index: 999!important;
}

#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul {
    padding: 30px;
}

#responsive-menu-container #responsive-menu > li.responsive-menu-item > a {
    text-transform: uppercase;
}
}

@media screen and (max-width: 992px) {
button#responsive-menu-button { display: none !important;
}
}


@media screen and (min-width: 1095px) {
	img.tablet-header-image, img.mobile-header-image {
		display: none;
	}
}


@media screen and (max-width: 1095px) {
	#page { text-align: center; }

	div#page.closed-mobile-header {
    text-align: center;
}
}

@media screen and (min-width: 650px) and (max-width: 1095px) {
	img.tablet-header-image {
		width: 95% !important;
		margin: 13px auto 5px;
		max-width: 100%;
	}

	img.mobile-header-image { 
	display: none;
	}

img.header-image {
   display: none;
}
}

@media screen and (max-width: 650px) {
	img.tablet-header-image { 
		display: none;
	}

	img.mobile-header-image {
		display: block !important;
		width: 95% !important;
		margin: 13px auto 5px;
		max-width: 100%;
	}

	img.header-image {
    display: none;
}
	
	input#mailchimp_woocommerce_newsletter {
    margin-right: 10px;
}

.mobile-header-bar .mobile-branding img {
margin-top: 15px !important;
}
}

.masthead.classic-header.center.bg-behind-menu.logo-center.widgets.full-height {
    text-align: center;
}

img.header-image {
    margin: 13px 0px 5px;
	max-width: 100%;
}

.branding a img, .branding img {
margin: 15px 0px;
}

.home header#fancy-header {
display:none;
} 

.cart-btn-below-img .woo-buttons a {
    padding: 12px 18px 12px 18px;
    font-weight: normal !important;
    font: bold 13px "gothambook", Helvetica, Arial, Verdana, sans-serif !important;
	visibility: hidden;
}

.content .payment_methods li.payment_method_paypal_pro img {
    display: none;
}

#footer .wf-float-left a:first-child img {
    display: none !important;
}

.woocom-project .woo-buttons-on-img > a {
	padding-bottom: initial !important;
	height: initial !important;
}

.woocom-project:hover .woo-buttons-on-img {
    border-bottom: 5px solid #96D5CE;
}

.woocom-project .woo-buttons-on-img {
    border-bottom: 5px solid transparent;
	transition: border-bottom .5s;
	-webkit-transition: border-bottom .5s;
}

.content .woocommerce .wf-cell img, .woocommerce .content .wf-cell img {
	width: 100% !important;
}

.product .woo-buttons-on-img {
margin-bottom: 12px !important;
}

.woocom-project:hover .woo-buttons a {
    position: relative;
    visibility: visible !important;
}

#content .woocom-list-content .star-rating:last-child, .woocom-list-content .star-rating {
display:none;
}

.woocom-list-content, 
.woocommerce .product h4 {
    text-align: left !important;
}

.woocommerce .product .woocom-list-content .price {
    max-width: 100% !important;
    text-align: left !important;
}

.woocom-list-content .price ins, .woocom-list-content .price ins * {
    margin-left: 2px !important;
}

.woocom-list-content .price ins, .woocom-list-content .price ins * {
    color: #000 !important;
}

/* End Terri Styling */

.ult-just-icon-wrapper .align-icon {     display: inline-flex;   width: 0px; float: left;}
.uavc-list-content span{padding-left: 25px!important; }
.aio-tooltip{display: inline-block!important; }
.aio-icon{ height: 2em;width: 2em;text-align: center; line-height: 2em;}
 .uavc-list-icon-wrapper.ult-adjust-bottom-margin{    margin-bottom: 0px!important;}


.cart-btn-on-img .woocom-project:hover .woo-buttons{    bottom: 100px;    right: 60px;}
.cart-btn-on-img .woo-buttons{right: 60px;}


.masthead .mini-search .field, .shopping-cart-inner {width:auto;}

.gift_cert_field_wrapper {
    background-color: #FFFFFF!important;
    border: 0px dotted #FFFFFF!important;
    padding: 10px;
    margin-bottom: 10px;
}





/* NEW ICONS & SECTIONS */

.fa-heart:before, .fa-dollar:before, .fa-usd:before, .fa-gift:before, i.fa.fa-truck:before, .fa-user:before, i.fa.fa-shopping-cart:before, .dt-icon-facebook:before, .soc-font-icon:before {
    display:none !important;
}

i.fa.fa-gift, i.fa.fa-gift:hover {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/present.png);
    background-size: contain;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

i.fa.fa-truck, i.fa.fa-truck:hover {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/truc.png);
    background-size: contain;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

.top-bar a, .top-bar {
    vertical-align: middle;
}

i.fa.fa-heart, i.fa.fa-heart:hover {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/heart.png);
    background-size: contain;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

i.fa.fa-usd, i.fa.fa-usd:hover {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/dollar-1.png);
    background-size: contain;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

i.fa.fa-user, i.fa.fa-user:hover {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/account.png);
    background-size: contain;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

a#trigger-overlay {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/search.png);
    background-size: contain;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align: middle;
    padding-left: 38px !important;
    line-height: 24px;
}

.bold-icons .mini-search .submit:before { display: none; }

i.fa.fa-shopping-cart, i.fa.fa-shopping-cart:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/cart.jpg) !important;
    background-size: contain !important;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat !important;
    background-position: center;
    vertical-align: middle;
}

a.facebook, a.facebook:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/facebook.png) !important;
    background-size: contain !important;
    width: 20px !important;
    height: 20px !important;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

a.twitter, a.twitter:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/twitter.png) !important;
    background-size: contain !important;
    width: 20px !important;
    height: 20px !important;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

a.pinterest, a.pinterest:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/pinterest.png) !important;
    background-size: contain !important;
    width: 20px !important;
    height: 20px !important;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

a.google, a.google:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/google.png) !important;
    background-size: contain !important;
        width: 30px !important;
    height: 24px !important;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

a.you-tube, a.you-tube:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/youtube-1.png) !important;
    background-size: contain !important;
    width: 23px !important;
    height: 22px !important;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

a.instagram, a.instagram:hover {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/instgram.png) !important;
    background-size: contain !important;
    width: 20px !important;
    height: 20px !important;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

.soc-ico a {
    margin-right: 15px !important;
}

.bold-icons .mini-search .submit:before { display: none; }


.home-subscribe {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/bottom-blue.jpg);
    background-size: cover;
    background-position: top center;
    margin-top: 70px;
}

.home-subscribe .horizontal-mailchimp {
    background: transparent !important;
}

.home-subscribe input[type="submit"] {
	background-color: #073545 !important;
}

.footer .widget-title {
    background-repeat: no-repeat;
    background-size: 37px;
    padding-left: 55px;
    line-height: 44px !important;
}

.footer section:first-child .widget-title {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/contact.png);
}

.footer section:nth-child(2) .widget-title {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/info.png);
}

.footer section:last-child .widget-title {
    background-image: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/price-tag-shop-1.png);
}

.home-blog {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/bluebackground.jpg);
    background-size: cover;
}

.home-blog a {
    color: black !important;
}

.home-blog .post-details.details-type-link * {
    color: black;
}

.home-blog .post-details.details-type-link:after {
    background-color: black;
}

.home-featured {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/peach-background.jpg);
    background-size: cover;
    padding: 60px 0px 0px;
}

.home-featured a {
    color: black !important;
}

.home-grid-top h3 a {
    font-family: 'saturday-script' !important;
    color: #f18d9e !important;
}

.home-grid-top h2 a {
    font-family: 'gothambook' !important;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 21px;
    color: #063544;
}

.home-grid-top h2 {
    line-height: 21px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.home-sections .wpb_column .vc_column-inner {
    padding-top: 10px !important;
}

.home-featured .cart-btn-below-img .woo-buttons a { color:white !important; }

.single-share-box .share-buttons a, .single-share-box .share-buttons a:hover {
    border: 0px !important;
    background-repeat: no-repeat !important;
}

.single-share-box .share-buttons a:before {
    display: none;
}

a.linkedin {
    background: url(https://babycarriersaustralia.net.au/content/uploads/2018/02/linkedin.jpg) !important;
    background-size: 23px 23px !important;
    width: 15px !important;
    height: 15px !important;
    background-repeat: no-repeat;
    background-position: 3px center !important;
    vertical-align: middle;
}